Subject: S#2025005600# DOCUMENTATION REQUIREMENT TO AHS / ROCIO DE JUAN JIMENEZ
From: Carlos Garrido Echeverría<[email-masked]>
To: Roberto de Juan <[email-masked]>
Cc: Reyes García-Junco Riego<[email-masked]>
Date: Tue, 9 Jun 2026 08:12:15 +0000

Buenos días, Roberto:

Como hemos comentado por teléfono, le facilitamos el cuerpo del correo que deberá dirigir a Albertha Health Services, concretamente a la dirección [email-masked]<mailto:[email-masked]>:

Good morning,

I hope you are doing well. I am writing to kindly request a copy of the Emergency Department visit report for the patient Rocio de Juan Jimenez, who was treated at Taber Health Centre on June 22, 2025.
I have already received the billing statements and prescriptions, but my travel insurance company requires the full medical report from the emergency visit in order to process the reimbursement.

Here are the patient details for reference:

  *   Full name: Rocio de Juan Jimenez
  *   Date of birth: 17 July 2011
  *   ULI/PHN: 543214502
  *   Date of visit: 22 June 2025
  *   Location: Taber Health Centre Emergency

If you need any additional information or authorization to release the document, please let me know and I will provide it immediately.

Thank you very much for your assistance.

Kind regards,

Rogamos nos copie en esta comunicación, a fin de poder accionar ante cualquier tipo de respuesta del centro médico.

Muchas gracias y un cordial saludo,

Carlos Garrido
Claims Handler

Teléfono:         +34 954 286 216 (Opc. 2)
Directo:           +34 955 255 424
Email:               [email-masked]<mailto:[email-masked]>

BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
Avenida de la Palmera 29,
41013 - Sevilla
www.bmsgroup.com<https://protect-eu.mimecast.com/s/3RisCqY0NfzlN3piX8c5d?domain=bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>